.brif-page {

    .main {
        background: #f4f4f7;
    }

    .row {
        margin-bottom: 85px;
        margin-right: -60px;
        margin-left: -60px;

        @media #{$sm-max} {
            margin-bottom: 25px;
        }

        @media #{$xs-max} {
            margin-bottom: 15px;
            margin-right: 10px;
            margin-left: 10px;
        }

        .col-6 {
            padding: 0 60px 0 60px;

            @media #{$xs-max} {
                padding: 0;
                margin: 0;
            }
        }

    }

    h2 {
        padding-left: 32px;
        margin-bottom: 110px;
        font-size: 28px;
        text-transform: uppercase;

        @media #{$xs-max} {
            font-size: 20px;
            margin-bottom: 40px;
        }
    }

    h3 {
        padding-left: 29px;
        font-size: 24px;
        margin-bottom: 60px;
        text-transform: none;

        @media #{$xs-max} {
            font-size: 20px;
            margin-bottom: 20px;
        }
    }

    .border-bottom {
        border-bottom: 1px solid $light-gold;
        margin-bottom: 87px;

        @media #{$sm-max} {
            margin-bottom: 55px;
        }

        @media #{$xs-max} {
            margin-bottom: 40px;
        }
    }

    .btn {
        margin-top: 70px;

        @media #{$xs-max} {
            margin-top: 40px;
        }
    }
}